{
  "url": "https://anno.land/anno-117-specialists/gallus-vinicus-der-leichtfuessige/",
  "title": "Gallus Vinicus, der Leichtfüßige Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Gallus Vinicus, der Leichtfüßige\nEpischer Anno 117 Spezialist\nGallus Vinicus, der Leichtfüßige\nEpisch\nNatur\nSpezialist\nWinzer in Reichweite:\nGesundheit Bereichseffekt\n+1,5\nFundort\nLatium Händler\nVerbessert\nWinzer\nWinzer\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nGallus Vinicus, der Leichtfüßige\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nNatur\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\n.\nGallus Vinicus, der Leichtfüßige\nhat die folgenden Eigenschaften:\n·\nWinzer in Reichweite:\n·\nGesundheit Bereichseffekt\n+1,5\nBeinflusste Gebäude / Waren\nWinzer (Albion)\nWinzer (Latium)\nWeitere\nEpische\nNatur\nSpezialisten\nAbdfil, Elefantenwache\nCeannglan, Heiler der Hüte\nGallus Vinicus, der Leichtfüßige\nOctriuil, begabte Heilerin\nShapur von Chalcis, ein Eques Eponiens\nTullus Caecilius Cornutus, Arvalbruder des Insitors",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Abdfil, Elefantenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ceannglan, Heiler der Hüte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Octriuil, begabte Heilerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Shapur von Chalcis, ein Eques Eponiens Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Gallus Vinicus, der Leichtfüßige Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Gallus Vinicus, der Leichtfüßige Spezialist Intro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Winzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Winzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Abdfil, Elefantenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Abdfil, Elefantenwache Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ceannglan, Heiler der Hüte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ceannglan, Heiler der Hüte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Octriuil, begabte Heilerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Octriuil, begabte Heilerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Shapur von Chalcis, ein Eques Eponiens Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Shapur von Chalcis, ein Eques Eponiens Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Gallus Vinicus, der Leichtfüßige Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Gallus Vinicus, der Leichtfüßige Spezialist Outro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "en_US"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/gallus-vinicus-der-leichtfuessige/",
    "https://anno.land/anno-117-buildings/winzer-albion/",
    "https://anno.land/anno-117-buildings/winzer-latium/",
    "https://anno.land/anno-117-specialists/abdfil-elefantenwache/",
    "https://anno.land/anno-117-specialists/ceannglan-heiler-der-huete/",
    "https://anno.land/anno-117-specialists/octriuil-begabte-heilerin/",
    "https://anno.land/anno-117-specialists/shapur-von-chalcis-ein-eques-eponiens/",
    "https://anno.land/anno-117-specialists/tullus-caecilius-cornutus-arvalbruder-des-insitors/",
    "https://anno.land/en/anno-117-specialists/gallus-vinicus-der-leichtfuessige/"
  ],
  "full_html_length": 46219
}